[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

sarg_2.2.7.1-1~bpo50+1_i386.changes is NEW



(new) sarg_2.2.7.1-1~bpo50+1.diff.gz optional web
(new) sarg_2.2.7.1-1~bpo50+1.dsc optional web
(new) sarg_2.2.7.1-1~bpo50+1_i386.deb optional web
squid analysis report generator
 Sarg is a Squid Analysis Report Generator that allow you to view "where"
 your users are going to on the Internet. Sarg generate reports in html,
 with many fields, like: users, IP Addresses, bytes, sites and times.
(new) sarg_2.2.7.1.orig.tar.gz optional web
Changes: sarg (2.2.7.1-1~bpo50+1) lenny-backports; urgency=low
 .
  * Backport to Lenny
 .
sarg (2.2.7.1-1) unstable; urgency=low
 .
  * New upstream release
 .
  * debian/sarg.conf
    - Updated default configuration file to match upstream changes.
    - Removed invalid config directive (Closes: #568009)
 .
  * debian/README.source
    - Added simple dpatch-referring REAMDE.source
 .
  * debian/{rules,control}
    - Remove duplicate font files and depend on ttf-dejavu-core | ttf-freefont
      (Closes: #567329)
 .
sarg (2.2.7-1) UNRELEASED; urgency=low
 .
  * New upstream release
    - Fixes sarg.hosts exclusion for subdomains (Closes: #408577)
 .
  * debian/patches/01_makefile-install-path
    - Removed patch integrated upstream
 .
  * debian/rules
    - Use --enable-sargphp instead of --enable-htmldir
 .
sarg (2.2.6-1) unstable; urgency=low
 .
  * New upstream release
    - Fixes issues in getword loop detection (Closes: #522284)
    - Removed patches integrated upstream
    - Fixes usertab parsing for IPv6 address (Closes: #504749)
    - Fixes typo in dansguardian_log.c (Closes: #540438)
    - Fixes error parsing squidGuard logs (Closes: #486895)
 .
  * debian/sarg-reports.conf
    - Fixed typo (Closes: #517356)
 .
  * debian/control
    - Added Build-Dep options on libgd2-xpm-dev (Closes: #540121)
    - Added Dependency on ${misc:Depends}
    - Added dependency on dpatch
    - Bumped Standard-Version to 3.8.3
 .
  * debian/compat
    - Upgraded debhelper compatibility to level 6
 .
  * debian/rules
    - Removed unnecessary upgrade of autoconf files
    - Added dpatch rules
    - Fixed configuration options and paths
 .
  * debian/patches/01_makefile-install-path
    - Fixed build-time installation paths
 .
  * debian/patches/02_config-file-references
    - Fixed references to configuration files
 .
  * debian/squid.conf
    - Sinced with upstream changes
 .
  * debian/{postrm,preinst,sarg.conf,sarg-reports,rules,dirs,sarg-reports.conf}
    - Moved configuration files to /etc/sarg and data directory to /var/lib/sarg
      (Closes: #553554, #502273)


Override entries for your package:

Announcing to backports-changes@lists.backports.org


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: